# -*- coding: utf-8 -*-

#    Copyright 2018-2022 Fabien Bourgeois <fabien@yaltik.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.

{
    'name': 'Yaltik bootstrap',
    'summary': 'Yaltik bootstrap : common dependencies for all projects',
    'description': """ Yaltik bootstrap : common dependencies for all projects :
    * addons from OCA : FR localization, debranding ;
    * new backend and responsive theme """,
    'version': '15.0.0.0.1',
    'category': 'Yaltik',
    'author': 'Fabien Bourgeois',
    'license': 'AGPL-3',
    'application': False,
    'installable': True,
    'depends': ['l10n_fr', 'l10n_fr_siret', 'l10n_fr_state', 'l10n_fr_department',
                'mail_debrand', 'muk_web_theme']
}
